+ Antworten
Seite 1 von 2 1 2 LetzteLetzte
Ergebnis 1 bis 10 von 11

Thema: Warnung JFTP: :read: Unerwartete Antwort

  1. #1
    Neu an Board
    Registriert seit
    28.06.2013
    Beiträge
    7
    Bedankte sich
    2
    1 Danksagung in 1 Beitrag

    Standard Warnung JFTP: :read: Unerwartete Antwort

    Guten Tag
    seit kurzem (nach einem der kürzlichen Updates?) habe ich die o.a. Fehlermeldung auf der Frontend-Webseite.
    Joomla 3.6.2, Template {LESS}Allrounder
    Fehlermeldung ist aber unabhägig vom Template und auch unabhängig vom Browser.
    Letzte Updates: Akeeba Backup 5.2.3, JCE Editor 2.5.28, JEvents 3.4.23
    FTP in der Konfiguration ist deaktivert.

    Eine andere Fehlermeldung "Warnung JFTP: :store: Unerwartete Antwort" wird im Internet ausführlich besprochen;
    trifft hier leider nicht zu.
    Webseite = http://sv-duedenbuettel.de/
    Kann jemand einen Tip geben?
    Wo kann ich eventuell noch suchen.
    Vielen Dank im Voraus
    Geändert von knabbe (09.10.2016 um 17:56 Uhr)

  2. #2
    Gute Seele des Boards Avatar von NinjaTurtle
    Registriert seit
    24.11.2012
    Ort
    Willich
    Alter
    51
    Beiträge
    15.955
    Bedankte sich
    560
    Erhielt 4.134 Danksagungen
    in 3.946 Beiträgen

    Standard

    Du musst das FTP im Backend unter Konfiguration - Reiter "Server" - wieder deaktivieren

    Webseiten inkl. Hosting, Domain, laufende Betreuung und Updates

    Web Monkey Design®

    Tipps & Tricks - JPlugger


  3. #3
    Neu an Board
    Registriert seit
    09.10.2016
    Beiträge
    2
    Bedankte sich
    0
    1 Danksagung in 1 Beitrag

    Standard

    Hallo,
    ich habe seit heute das gleiche Problem.
    Bei misr ist im Backend das FTP aber auf nein gesetzt.
    Beim googlen ist mir heut auch aufgefallen, dass viele Internetseiten angezeigt werden auf den dieser Fehler auftritt.

    Vielen Dank im Voraus an die Profis in diesem Forum

  4. #4
    Neu an Board
    Registriert seit
    09.10.2016
    Beiträge
    2
    Bedankte sich
    0
    1 Danksagung in 1 Beitrag

    Standard

    Hallo,

    ich glaube, ich hab die Lösung gefunden.
    Alle Seiten, die ich mir angesehen habe, die auch das Problem haben, verwenden ein Modul zur Wetteranzeige.
    Ich verwende diese ebenfalls auf meiner Seite.
    Wenn ich das Modul daktviere. dann wir der Fehle nicht mehr im Frontend angezeigt.

    Alos bitte mal probieren und das Modul zur Wettervrohersage ausblenden.

    Gruß Andreas

  5. Erhielt Danksagungen von:


  6. #5
    Neu an Board
    Registriert seit
    13.01.2010
    Beiträge
    44
    Bedankte sich
    10
    Erhielt 3 Danksagungen
    in 3 Beiträgen

    Standard

    Zitat Zitat von franke67 Beitrag anzeigen
    Alle Seiten, die ich mir angesehen habe, die auch das Problem haben, verwenden ein Modul zur Wetteranzeige.
    Kann ich bestätigen. Offensichtlich hat der DWD eine Änderung durchgeführt. Es fehlen anscheinend die Dateien für die Wettervorhersage. Dadurch findet das DWD-Wettermodul diese nicht mehr und die erwähnte Fehlermeldung erscheint. Bis zum Erscheinen einer neuen Version ist hier wohl nichts zu machen.
    Ferienwohnung auf Norderney
    Joomla mit Master Theme von Yootheme

  7. Erhielt Danksagungen von:


  8. #6
    Neu an Board
    Registriert seit
    28.06.2013
    Beiträge
    7
    Bedankte sich
    2
    1 Danksagung in 1 Beitrag

    Standard

    Das kann ich auch bestätigen. Es ist das DWD-Wettermodul.
    Nach Deaktivierung tritt die Fehlermeldung nicht mehr auf.

    Danke für den Hinweis von @franke67 und für die Besätigung durch @HPott-
    Geändert von knabbe (09.10.2016 um 18:22 Uhr)

  9. #7
    Neu an Board
    Registriert seit
    28.06.2013
    Beiträge
    7
    Bedankte sich
    2
    1 Danksagung in 1 Beitrag

    Standard

    @NinjaTurtle: FTP war und ist deaktiviert; hatte ich doch geschrieben?

  10. #8
    Neu an Board
    Registriert seit
    28.06.2013
    Beiträge
    7
    Bedankte sich
    2
    1 Danksagung in 1 Beitrag

    Standard

    Zur Information: Ich hatte das DWD-Wettermodul in der Version 3.0, das den Fehler verursachte.
    Habe soeben Version 4.0 installiert, keine Fehlermeldung !!!
    https://extensions.joomla.org/extension/dwd-wettermodul

  11. #9
    Neu an Board
    Registriert seit
    28.02.2014
    Beiträge
    61
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    habe auch das wettermodul - der fehler trat aber auf als 1und1 apache auf 2.4 geändert hat - kann das sein?

  12. #10
    Wohnt hier Avatar von Ellwood
    Registriert seit
    03.08.2011
    Beiträge
    2.413
    Bedankte sich
    125
    Erhielt 564 Danksagungen
    in 549 Beiträgen

    Standard

    Also die Extension vom DWD-Wettermodul wurde am 24.04.2016 zu letzt aktualisiert. Ob sie jetzt noch mit 3.6.2 lauffähig ist, ist mir nicht bekannt.

    Ich würde es direkt einbinden:

    http://www.dwd.de/DE/wetter/warnunge...dung_node.html
    Bin jetzt hier: http://forum.joomla.de

+ Antworten
Seite 1 von 2 1 2 LetzteLetzte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein